# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: eole-common\n"
"Report-Msgid-Bugs-To: eole@ac-dijon.fr\n"
"POT-Creation-Date: 2022-10-27 10:35+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: sbin/gen_conteneurs:60
msgid "! Abandoning container generation !"
msgstr ""

#: sbin/gen_conteneurs:61
msgid ""
"System may be in an incoherent state.\n"
"\n"
msgstr ""

#: sbin/gen_conteneurs:79
msgid "LXC cache already exists, do you want to remove it ?"
msgstr ""

#: sbin/gen_conteneurs:90
msgid "Installing additional packages"
msgstr ""

#: sbin/gen_conteneurs:96
msgid "Containers generation terminated"
msgstr ""

#: sbin/lxc-status:30
#, python-brace-format
msgid "container {0} not started"
msgstr ""

#: sbin/lxc-status:33
#, python-brace-format
msgid "container {0} started but not available"
msgstr ""

#: sbin/lxc-status:35
#, python-brace-format
msgid "container {0} available"
msgstr ""
